#content {
  background: #fff url("../images/sidebar_bg.png") 0 0 repeat-y;
}

.contentCopy {
  background: #fff;
  width: 610px;
  float: left;
}

h1 {
  margin-top: 0;
}

#byline {
	font-size: 11px;
  display: block;
}

#actions {
	font-size: 11px;
  text-align: right;
  margin: 0 0 10px 0;
  border-bottom: 1px dashed #ccc;
  padding: 0 0 5px 0;
}

#actions li {
  display: inline;
  margin: 0 0 0 10px;
}

#mainCopy h1,
#mainCopy h2 {
  font-size: 18px;
  color: #111;
  margin: 0 0 0.4em;
}

#mainCopy ul {
  margin: 0 0 1.2em;
}

#mainCopy ol {
  margin: 0 0 1.2em 21px;
}

#mainCopy li {
  line-height: 1.6em;
}

#mainCopy ul li ul li {
	font-size: 10px;
}

#mainCopy ul li {
  background: transparent url('/images/icon/bullet_black.png') 0 2px no-repeat;
  padding: 0 0 0 23px;
  margin-left: -4px;
}

#mainCopy ol li {
  list-style: decimal outside;
}

#mainCopy img {
  background: #fff;
  float: right;
  margin: 0 0 10px 10px;
}

#tagList ul li {
  display: inline;
  list-style-type: none;
  padding-right: 3px;
  margin-left: 0;
  background: transparent url('/images/icon/tag_green.png') 0 50% no-repeat;
  text-transform: capitalize;
}

#references ul {
  margin: 0;
}

#references ul li {
  list-style-type: none;
  margin-left: 0;
}

.portletBox .portletBody li {
  background: transparent url('/images/icon/bullet_black.png') 0 0 no-repeat;
  padding: 0 0 0 20px;
  margin-left: -4px;
}

#mainCopy #description,
.articleDescription p {
  color:#111;
  font-size: 15px;
}

#exerciseData li,
#recipeTime li {
  color: #333;
  list-style: none !important;
  display: inline;
}

#exerciseData,
#articleBody #description,
#recipeTime,
.articleDescription {
  border-bottom: 3px solid #333;
  color:#111;
  margin:0 0 15px !important;
  padding: 0 0 15px 15px;
}

table {
  clear: both;
  width: 100% !important;
}

td, th {
  padding: 5px 15px;
  border: 1px solid #ddd;
}
